#pragma once

namespace Wt {
class WContainerWidget;
}


namespace eedb {

class HomePage {
  public:
    virtual ~HomePage() = default;

    virtual void attachTo(Wt::WContainerWidget * parent) = 0;
};

}
